#imGroup_1 { float: left; }
#imCell_35 { display: block; position: relative; overflow: hidden; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectGallery_35 > div { margin: 0 auto; }
#imObjectGallery_35 a:link, #imContent #imObjectGallery_35 a:hover, #imContent #imObjectGallery_35 a:visited, #imContent #imObjectGallery_35 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_34 { width: 100%; vertical-align: top; max-width: 1198px; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_14 { width: 100%; vertical-align: top; max-width: 1198px; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_31 { width: 100%; vertical-align: top; max-width: 1186px; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_26 { width: 100%; vertical-align: top; max-width: 938px; font-size: 0; margin: 0 auto; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_25 { width: 100%; vertical-align: top; max-width: 1023px; font-size: 0; margin: 0 auto; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_21 { width: 100%; vertical-align: top; max-width: 938px; font-size: 0; margin: 0 auto; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 0px; background: transparent url('../') no-repeat left top;}
.p 
{
    
    font-style:italic;
    font-family: arial;
    font-size: 20px;
    color: #224E50;
}
.divNews 
{
    background: url("../images/cabecera_1200.png");
    width: 100; 
    height: 110;

}#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_28 { width: 100%; vertical-align: top; max-width: 473px; }
@media (min-width: 1200px) {
	.imContentDataContainer { width: 1198px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_35 { width: 1198px; min-height: 410px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_35 { width: 1198px; min-height: 410px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 0px; right: 0px; }
	#imCell_34 { width: 1198px; min-height: 330px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_34 { width: 1198px; min-height: 330px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 0px; right: 0px; }
	#imCell_14 { width: 1198px; min-height: 300px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_14 { width: 1198px; min-height: 300px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 0px; right: 0px; }
	#imCell_31 { width: 1192px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 1192px; min-height: 304px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imCell_26 { width: 1192px; min-height: 30px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 1192px; min-height: 30px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imCell_25 { width: 1198px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_25 { width: 1198px; min-height: 303px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 0px; right: 0px; }
	#imCell_17 { width: 1198px; min-height: 300px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_17 { width: 1198px; min-height: 300px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imCell_21 { width: 1198px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_21 { width: 1198px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imCell_30 { width: 1198px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_30 { width: 1198px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 0px; right: 0px; }
	#imCell_28 { width: 1192px; min-height: 84px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 1192px; min-height: 84px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	
}

@media (max-width: 1199px) and (min-width: 720px) {
	.imContentDataContainer { width: 719px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_35 { width: 719px; min-height: 240px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_35 { width: 719px; min-height: 240px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 0px; right: 0px; }
	#imCell_34 { width: 719px; min-height: 198px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_34 { width: 719px; min-height: 198px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 0px; right: 0px; }
	#imCell_14 { width: 719px; min-height: 180px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_14 { width: 719px; min-height: 180px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 0px; right: 0px; }
	#imCell_31 { width: 715px; min-height: 184px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 715px; min-height: 184px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imCell_26 { width: 715px; min-height: 24px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 715px; min-height: 24px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imCell_25 { width: 719px; min-height: 213px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_25 { width: 719px; min-height: 213px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 0px; right: 0px; }
	#imCell_17 { width: 719px; min-height: 300px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_17 { width: 719px; min-height: 300px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imCell_21 { width: 719px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_21 { width: 719px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imCell_30 { width: 719px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_30 { width: 719px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 0px; right: 0px; }
	#imCell_28 { width: 715px; min-height: 84px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_28 { width: 715px; min-height: 84px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 2px; right: 2px; }
	
}

@media (max-width: 719px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_35 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_35 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_34 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_14 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_26 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_26 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_25 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_17 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_21 { clear: left; }
	#imCell_21 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_21 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_30 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_28 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

